{% extends 'base.html' %}

{% block content %}
  <h1>Liste des voitures</h1>
  <ul>
    {% for car in cars %}
      <li>
        {{ car.brand }} {{ car.model }} {{ car.version }} ({{ car.year }})
        (<a href="{% url 'car_detail' car.id %}">détails</a>)
      </li>
    {% empty %}
      <li>Aucune voiture enregistrée.</li>
    {% endfor %}
  </ul>
{% endblock %}